Support » Fixing WordPress » Widget menu broken in 2.8.6-fi

  • I just automatically installed 2.8.6-fi on top of 2.8.6 and it seems to have broken the widget menu. I can’t drag and drop the widgets anymore. When I place the cursor above a widget, the pointer changes to the drag-and-drop arrows as it should, but when I try to drag, it only selects text.

    I get the same behaviour in Safari and Firefox. Other sites using plain 2.8.6 work like they should.

Viewing 3 replies - 1 through 3 (of 3 total)
  • esmi

    (@esmi)

    Forum Moderator

    Have you tried:

    – deactivating all plugins to see if this resolves the problem? If this works, re-activate the plugins one by one until you find the problematic plugin(s).

    – switching to the default theme to rule out any theme-related problems?

    resetting the plugins folder by FTP or phpMyAdmin? Sometimes, an apparently inactive plugin can still cause problems.

    Resetting to default theme made the widget menu work again.

    My theme is Thesis 1.5, so apparently Thesis 1.5 doesn’t play nice with 2.8.6-fi – but it does work with with the English 2.8.6 (and Finnish 2.8.5). Odd.

    I thought maybe it was a problem with having two sidebars, but a different theme with two sidebars worked (and I was able to modify the widgets that way).

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Widget menu broken in 2.8.6-fi’ is closed to new replies.